@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'fjallaoneregular';
    src: url('fjallaone-regular-webfont.eot');
    src: url('fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fjallaone-regular-webfont.woff') format('woff'),
         url('fjallaone-regular-webfont.ttf') format('truetype'),
         url('fjallaone-regular-webfont.svg#fjallaoneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

input { behavior:url(../assets/css3pie/PIE.htc); position:relative; }

.form-control::-webkit-input-placeholder {
   color: #2e2e2e; opacity:1; font-family: 'fjallaoneregular';
}
.form-control:-moz-placeholder { /* Firefox 18- */
   color: #2e2e2e; opacity:1; font-family: 'fjallaoneregular';
}
.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #2e2e2e; opacity:1; font-family: 'fjallaoneregular';
}
.form-control:-ms-input-placeholder {
   color: #2e2e2e; opacity:1; font-family: 'fjallaoneregular';
}


body,
input,
textarea,
h1, h2, h3, h4, h5, h6 {  }
a { color:##00aeef; }
a:hover,
a:active { text-decoration:none; color:#000; }

a, a:hover, a:active, a:focus, a:visited { outline:none; -moz-outline:none; }

img { max-width:100%; }

/**************** CSS3 Transitions ********************/
a, img, span, figure, figcaption, li, button { 
	transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; 
}

.carousel.fade .item { 
	-webkit-transition: opacity 2s; 
	-moz-transition: opacity 2s; 
	-ms-transition: opacity 2s; 
	-o-transition: opacity 2s; 
	transition: opacity 2s;
}

/*************Attached Classes **************/

.form-contain .form-control { 	border-radius:5px;	-moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;}
.page-icon,
.service-panel .service-ico figure,
.progress-links .progress,
.roll .circ,
.abt-center .abt-img figure { 	border-radius:10em;	-moz-border-radius:10em; -webkit-border-radius:10em; -o-border-radius:10em; -ms-border-radius:10em;}
.bold300 { font-weight:300; }
.bold400 { font-weight:400; }
.bold700 { font-weight:700; }
.text-upper { text-transform:uppercase; }
.full-width img { width:100%; }
.line-reset { line-height:normal !important; }
.pad-none { padding:0; }
.margin-none { margin:0 !important; }
.margin-top10 { margin-top:10px; }
.margin-top30 { margin-top:30px; }
.margin-left10 { margin-left:10px; }
.margin-btm0 { margin-bottom:0px; }
.margin-search { margin-top:18px; }
.margin-nav { margin-top:0px; }
.floatR { float:right; }
.floatL { float:left; }
.w10 { width:10%; }
.w15 { width:14.5%; }
.w18 { width:19%; }
.w20 { width:20%; }
.w23 { width:22.9%; margin-right:4px; }
.w25 { width:28%; }
.w30 { width:30.001%; }
.w32 { width:32%; }
.w33 { width:33%; }
.w35 { width:35%; }
.w40 { width:42.5%; }
.w45 { width:45%; }
.w50 { width:52%; }
.w53 { width:53%; }
.w60 { width:60%; }
.w65 { width:65%; }
.w68 { width:68.8%; }
.w70 { width:70%; }
.w80 { width:85%; }
.w90 { width:90%; }
.w95 { width:95%; }

/************* Main Style **************/

body { font-family:'Open Sans',sans-serif; color:#54565a; font-weight: 300; font-size: 16px; background:#fff; line-height:28px;}
.wrapper { } 
.container { width:1100px; margin: 0 auto; }
header { padding: 0; font-size:21px; color:#fff; background:#fff;  }
.logo { display: inline-block; margin:18px 0 9px; position: relative; z-index: 10; }
.logo p{color:#d0242d; font-size:14px; font-weight:bold;}
.content { }
.main { position:relative; padding:40px 0 45px; }



.nav-strip {margin: 84px auto; position: relative; clear:both;  }
.nav-strip .nav-inner { }
.nav-strip .nav-inner .nav-icon {    display: block;    line-height: 24px;    margin-bottom: 8px;}
nav { text-align: left; }
.menu-icon { display: none; width: 40px; height: 40px; background-image: url(../images/menu-icon.png); background-repeat: no-repeat; background-position: center; margin-right:-8px; }
a:hover.menu-icon {  }
nav ul { margin:0; padding: 0; font-size: 14px; line-height: 14px; }
nav span { display: none; }
nav ul li { list-style: none; float: left; padding:0 23px 0 0px; position: relative;  text-align:center;  }
nav ul li:first-child {}
nav ul li:last-child {padding-right:0;}
nav ul li:last-child a {padding-right:0; background-image:none;}
nav ul li a { font-family: 'fjallaoneregular'; color: #453f3f; font-size:24px;   display: block; padding:0px 30px 0 0; text-decoration: none; white-space: nowrap; background-image:url(../images/dot.png); background-position:right; background-repeat:no-repeat; }
nav ul li a:hover { text-decoration: none; color:#d0242d; }
/*nav ul li a:visited{color: #615f5f; text-decoration: none;}*/
nav ul li.active a, .current-menu-item a { color:##d0242d; }
nav ul li.active a:after, .current-menu-item a:after {}
nav ul li a span { font-size: 12px; font-weight: normal; display: block; text-shadow: none; }

.sub-menu{ width:190px; float:left;background-color:rgba(61,60,58,0.8); position:absolute; top:19px; left:0px; display:none; z-index:1008; border-left:solid 1px #7F7F7F; border-right:solid 1px #7F7F7F; border-bottom:solid 1px #7F7F7F; padding:0;}
.sub-menu li{width:100%; background-image:none; border-bottom:1px solid #2E2E2E; padding:0; border-right:none;  border-top:solid 1px #fff; background-image:none;}
.sub-menu li:first-child{border-left:none; }
.sub-menu a{color:#fff;background-image:none;}
.sub-menu a:hover{color:#ccc;}
nav ul li:hover >.sub-menu{ display:block;}
nav ul li li{ display:inline-block; width:100%;}
nav ul li li a{ color:#fff; display:block; padding:10px 27px; text-align:left; text-transform:none; font-size:15px; }
nav ul li li a:hover{ display:block; padding:10px 27px; color:#000; }

/**************************form-sec**********************/
h1{color:#fff; font-size:55px; line-height:60px; margin-bottom:15px; text-align:center;  font-family: 'fjallaoneregular'; letter-spacing:-2px;}
h2{color:#453f3f; font-size:40px; line-height:54px; margin-bottom:22px; text-align:center;  font-family: 'fjallaoneregular';}


.slide .content { background:#d0242d; }
.slide .content b{color:#fff; font-size:20px;}
.slide .content a{ color:#585858;}
.slide .content a:hover{color:#e6202c;}

#home .main{padding:18px 33px 74px; min-height:300px;}
.search{text-align:center; margin-top:28px;}
.search h3{font-size:20px; color:#867f7f; font-weight:300; margin-bottom:12px;}
.search .form{margin:0 auto;}
.intro{text-align:center; margin-top:48px;}
.intro p{margin:0 auto 20px; text-align:center; line-height:30px;}
.input-block-level {    background-color: #f1f0f0; border:1px solid #bebebe; min-height:62px;  padding:0px 30px;
     box-sizing: border-box;    color: #403d3d;    display: inline-block;    font-size: 19px;    letter-spacing: -0.02em;
    width: 100%;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -0-border-radius:5px; -ms-border-radius:5px; }
.sel{padding:16px 30px;}
.submit {    background: none repeat scroll 0 0 #21b987;    border: medium none;    color: #ffffff;    filter: none;
 font-size: 20px;    font-weight: bold;  width:155px;    padding: 17px 0px; border-radius:6px;  -moz-border-radius:6px;  -webkit-border-radius:6px;  -0-border-radius:6px;  -ms-border-radius:6px;}
.submit:hover {    background-color: #21aa7d;}


.exp {    background: none repeat scroll 0 0   #f2212c;    border: medium none;    color: #ffffff;    filter: none;
 font-size: 18px;    font-weight: bold;     padding: 8px 20px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -0-border-radius:5px;  -ms-border-radius:5px; margin-top:35px}
.exp:hover {    background-color:#e81823;}
.more{color:#00aeef; font-size:17px; font-weight:bold;}
.more:hover{color:#000;}


.tbl{background:#fff; padding:34px 0 60px;}
.tbl .sel-clinic th{font-size:15px;}
.tbl .sel-clinic td{font-size:11px;}
.tbl .book1{font-size:11px;}
.wh-bg{background:#fefefe;}
.gray-bg{background:#eee;}

.sel-clinic{}
.sel-clinic th{background:#2faff0; font-size:12px; color:#fff; font-weight:bold;text-align:center; text-transform:uppercase;}
.sel-clinic td{font-size:9px; color:#585858;text-align:center; }
.tbl .sel-clinic td {
    font-size: 16px; max-width:300px; }
    
    .table-bordered{margin-bottom:35px;}

/************************** footer **********************/
footer { background-color:#444; text-align:center; padding:22px 0 35px;  font-size:17px; border-top:5px solid #21b987;}
.ftr-logo { display: inline-block; margin:14px 0 5px; position: relative; z-index: 10; width:280px;  }
.social-icn a {
    margin-right: 2px;
}
.social-icn img:hover{margin-top:-5px;}
.social-icn{margin:20px 0 10px;}
.bar-list {    line-height: 10px;    margin-bottom:14px;    margin-top: 14px; clear:both;}
.bar-list ul {    display: inline-block;       list-style: outside none none;    margin: 0;    padding: 0;}
.bar-list ul li {     float: left;    line-height: 8px;    padding: 0 12px;}
.bar-list ul li:last-child {    border-right: medium none;    padding-right: 0;}
.bar-list ul li a {    color: #fff; font-weight:400;    font-size: 12px;    vertical-align: middle;text-decoration:underline;}
.bar-list ul li a:hover {    color:#fff; text-decoration:none;}
.bar-list ul li .active a {}
.bar-list .current-menu-item a {    color: #731918;}
footer .cprt { color:#fff; margin:0; font-size:13px; text-align:center;  font-weight:400;}
footer .cprt a { color:#fff; font-size:13px; font-weight:400;text-decoration:underline; }
footer .cprt a:hover{text-decoration:none;}
footer .cprt .sitenm { color:#fff; }

/************* Responsive **************/
@media (min-width: 1200px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width:1100px !important; padding:0;	}
}

@media (min-width: 980px) and (max-width: 1199px) {
.container {width:924px !important;}
nav ul li{padding:0px 33px 0 0;}
nav ul li a{font-size:20px;}
.w23{width:21.9%;}
.submit{width:145px;}
.slide .content b{font-size:17px;}
}

@media \0screen\,screen\9 {
	.container {
		width:1200px !important; padding:0;
	}
}